Re: update killed my sound AGAIN!!!

On 04/03/2012 01:15 AM, John Rose wrote:
Re 'Package linux-alsa-driver-modules-2.6.32-40-generic not available', I have
been informed that this package is no longer required or provided: the informer
has updated the Ubuntu Sound Troubleshooting webpage:

However, alsamixer (as instructed to use on this webpage) does not work
john@JohnDesktop:~$ alsamixer
cannot load mixer controls: Invalid argument

One guy writes that ""sudo alsactl store" fixes it. Google is coming up with similar cases to yours. Trouble shooting with a shotgun, Ric

My father, Victor Moore (Vic) used to say:
"There are two Great Sins in the world...
..the Sin of Ignorance, and the Sin of Stupidity.
Only the former may be overcome." R.I.P. Dad.

ubuntu-users mailing list
Modify settings or unsubscribe at: